From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 15 October 2015<P>

Just L - Aw, I'm glad to hear that.  I wish you lcuk and determination.  Less sad can be a good thing when done well.  Either way, happiness is better than sadness, no matter the increased production in art.<BR>
<BR>
twisted lie - Ha.  You're on to something there.  Love is probably the most confusing and contradictory, yet beautiful, thing there is.  A career <BR>
seems more temptingly permanent.<BR>
<BR>
B.K. - B.K.!  I hope you still write that enticingly sweet, grateful poetry that you did before.  It always made me reminisce about the good parts of love that I've experienced.  I've never been good at writing poetry when happy and in the throes of pure love.  I'll be reading works that I've missed in the next week or two.  I hope to find your stuff here, along with other favorites I've missed.
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 15 October 2015<P>

Star of David - You are too kind.  Thank you.  I'm truly glad that, though undeserving, you thought my words worth time.
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 15 October 2015<P>

Star of David - I'm also glad to see that you still post on here.  I'll have to read your works that I've missed over my many months of absence.
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 15 October 2015<P>

B.K. - That's very kind of you to say, though I am certain I am not a good writer. I am mediocrity. Thanks anyway.  I have wet dreams that consist of nothing but me inspiring others though, so, in that, I've gotta say thanks if I've ever managed to do that for anybody here or anywhere at all.  I doubt that I've inspired many, but I will always remain a fool partisan of hope.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 15 October 2015<P>

Sorry Marsh, lately I have nothing to write about except the  "Creep Show" material I'm saving for Halloween. It's none to sweet,  more like Cosby creepy. People think they can get away with anything and the clues are right in front of their faces. The Blender might become famous for clues.  Seems they might all be written right here. Where is Sherlock when you need him or Steven King or Koontz to figure out where the creepiest of creeps brings his victims???  <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 15 October 2015<P>

Who Ahhh Ha Ha.Ha.... maybe we can bring in some readers with the puzzle of puzzles..all set right in the pages of the blender since 2001.<BR>
<BR>
bk
<HR>